table.dataTable tbody tr.selected {
    box-shadow: inset 0px 0px 1px 2px  #FFB64D;
    font-weight: bold;
    /*
    box-shadow: inset 0 0 1px 2px #FFB64D;
    background-color:  rgba(255, 182, 77, 0.6); !important;
    /*color: black;*/
    /*opacity: 0.8;*/
}
/*table.dataTable tbody td.focus{box-shadow:inset 0 0 1px 2px #0275d8}*/
table.dataTable tbody td.focus {
    box-shadow:inset 0 0 0px 0px rgba(255, 182, 77, 0.6);
    /*box-shadow: unset; */
}
